@mixin minmax{
  min-width: $minWidth;
  max-width: $maxWidth;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}

@mixin hoverButton{
  color: $textColor;
  background-color: white;
}

@mixin button{
  color: white;
  background-color: $textColor;
  border: 1px solid $textColor;
}